=== debian/control ===
Source: prism-webapp-aviary-phoenix
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aviary-phoenix
Architecture: all
Depends: prism
Homepage: http://aviary.com/launch/phoenix?s=jc
Description: Aviary Phoenix WebApp for Prism
 Aviary Phoenix WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
